import * as $dara from '@darabonba/typescript';
import { GrantInstanceToVbrResponseBody } from "./GrantInstanceToVbrResponseBody";
export declare class GrantInstanceToVbrResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GrantInstanceToVbrResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
